.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h1{height:1336.335548px;}
.h0{height:1337.129568px;}
.h4{height:1343.481728px;}
.h3{height:1344.275748px;}
.h2{height:1345.069767px;}
.w0{width:941.707641px;}
.w1{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h1{height:1122.000000pt;}
.h0{height:1122.666667pt;}
.h4{height:1128.000000pt;}
.h3{height:1128.666667pt;}
.h2{height:1129.333333pt;}
.w0{width:790.666667pt;}
.w1{width:802.666667pt;}
.x0{left:0.000000pt;}
}
